{
  "name": "client",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@material-ui/core": "^4.11.0",
    "@material-ui/icons": "^4.9.1",
    "@material-ui/lab": "^4.0.0-alpha.56",
    "@testing-library/jest-dom": "^5.11.5",
    "@testing-library/react": "^11.1.1",
    "@testing-library/user-event": "^12.2.0",
    "@types/bootstrap": "^5.0.0",
    "@types/jwt-decode": "^3.1.0",
    "@types/lodash": "^4.14.165",
    "@types/react-bootstrap": "^0.32.24",
    "bootstrap": "^4.5.3",
    "formik": "^2.2.5",
    "jwt-decode": "^3.1.1",
    "lodash": "^4.17.20",
    "react": "^17.0.1",
    "react-bootstrap": "^1.4.0",
    "react-dom": "^17.0.1",
    "react-router-dom": "^5.2.0",
    "react-scripts": "4.0.0",
    "web-vitals": "^0.2.4",
    "yup": "^0.29.3"
  },
  "scripts": {
    "start": "set PORT=4000 && react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject"
  },
  "eslintConfig": {
    "extends": [
      "react-app"
    ]
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  },
  "devDependencies": {
    "@types/eslint": "^7.2.4",
    "eslint": "^7.11.0",
    "eslint-config-standard-react": "^9.2.0",
    "eslint-plugin-react": "^7.21.4"
  }
}
